.card__icon{
    &:hover{
        color: #00ff00;
        cursor: pointer;
    }    
}

.bi-house-fill::before {
    content: "\f424" !important;
}

.bi-heart-fill::before {
    content: "\f415" !important;
}

@media (min-width: 1024px){
    .card__icon{
        font-size: 20px;
    }
}

@media (min-width: 1300px){
    .card__icon{
        font-size: 30px;
    }
}